<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!--parent version properties-->
    <parent>
        <groupId>image-generator</groupId>
        <artifactId>image-generator</artifactId>
        <relativePath>../pom.xml</relativePath>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <!--module version properties-->
    <artifactId>utility</artifactId>
    <version>1.0-SNAPSHOT</version>

    <!--packaging properties-->
    <name>utility</name>
    <packaging>jar</packaging>

    <!--build properties-->
    <build>
        <finalName>utility</finalName>
    </build>

</project>